package com.dxhy.core.feign;

import org.springframework.stereotype.Component;
import org.springframework.web.bind.annotation.RequestBody;

public interface IFeginWebsocket {
    default void setMessageToWebsocket(@RequestBody String userName) {
        return;
    }
}
